Debian Bug report logs - #674772
[INTL:fr] French documentation (po4a) translation update

version graph

Package: multistrap; Maintainer for multistrap is Neil Williams <codehelp@debian.org>; Source for multistrap is src:multistrap.

Reported by: Julien Patriarca <patriarcaj@gmail.com>

Date: Sun, 27 May 2012 14:36:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version multistrap/2.1.21

Done: Neil Williams <codehelp@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Neil Williams <codehelp@debian.org>:
Bug#674772; Package multistrap. (Sun, 27 May 2012 14:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Patriarca <patriarcaj@gmail.com>:
New Bug report received and forwarded. Copy sent to Neil Williams <codehelp@debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

N/A

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Sun, 27 May 2012 14:36:05 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Patriarca <patriarcaj@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: multistrap: French debconf templates translation
Date: Sun, 27 May 2012 16:32:14 +0200
[Message part 1 (text/plain, inline)]
Package: multistrap
Version: N/A
Severity: wishlist
Tags: patch l10n

 

*** /home/julien/traductions/po-debconf/patch-translate.txt

========================================================================
Please find attached the french debconf templates translation, proofread by the
debian-l10n-french mailing list contributors.

This file should be put as debian/po/fr.po in your package build tree.
========================================================================


-- System Information:
Debian Release: 6.0.4
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/1 CPU core)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[fr.po (text/plain, attachment)]

Changed Bug title to '[INTL:fr] French documentation (po4a) translation update' from 'multistrap: French debconf templates translation' Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Thu, 16 Aug 2012 21:21:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Neil Williams <codehelp@debian.org> to control@bugs.debian.org. (Sat, 02 Mar 2013 17:21:06 GMT) Full text and rfc822 format available.

Reply sent to Neil Williams <codehelp@debian.org>:
You have taken responsibility. (Sat, 02 Mar 2013 18:21:14 GMT) Full text and rfc822 format available.

Notification sent to Julien Patriarca <patriarcaj@gmail.com>:
Bug acknowledged by developer. (Sat, 02 Mar 2013 18:21:14 GMT) Full text and rfc822 format available.

Message #14 received at 674772-close@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: 674772-close@bugs.debian.org
Subject: Bug#674772: fixed in multistrap 2.1.21
Date: Sat, 02 Mar 2013 18:18:01 +0000
Source: multistrap
Source-Version: 2.1.21

We believe that the bug you reported is fixed in the latest version of
multistrap, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 674772@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Neil Williams <codehelp@debian.org> (supplier of updated multistrap package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 24 Sep 2012 13:39:56 +0100
Source: multistrap
Binary: multistrap
Architecture: source all
Version: 2.1.21
Distribution: experimental
Urgency: low
Maintainer: Neil Williams <codehelp@debian.org>
Changed-By: Neil Williams <codehelp@debian.org>
Description: 
 multistrap - multiple repository bootstrap based on apt
Closes: 674771 674772 688628 702033
Changes: 
 multistrap (2.1.21) experimental; urgency=low
 .
   * Add Foreign arch support to each cross-building configuration.
     (Closes: #688628). Drop some unused configuration files.
   * Aim at experimental.
   * Add warning if the config script is not executable.
   * Delete only sources lists created by multistrap.(Closes: #702033)
   * [INTL:fr] French program (runtime) translation update
     (Closes: #674771)
   * [INTL:fr] French documentation (po4a) translation update
     (Closes: #674772)
Checksums-Sha1: 
 53255f45ce6c16e823848654007fe2762344dc73 1710 multistrap_2.1.21.dsc
 15791ba8a695c334c2d8ee499030bff93f5134a3 213026 multistrap_2.1.21.tar.gz
 c253ceff2e57b9e9f41224e44e73ff39da7b1e25 134330 multistrap_2.1.21_all.deb
Checksums-Sha256: 
 dd522a1e426f8ac9b5dea8acce1d502762141e00ef44bda3b0dbff69ac71d4be 1710 multistrap_2.1.21.dsc
 4365b073b8e0b62fdc2252e686195c73a41d378e52224a968197fb9dc2eab2eb 213026 multistrap_2.1.21.tar.gz
 ad29f13162af4991f1f1b72c0a57ab9dd3155720f3aa76a8df3c2b84b09beb98 134330 multistrap_2.1.21_all.deb
Files: 
 1bdac67dc7f31d264f6774636c37ca52 1710 utils optional multistrap_2.1.21.dsc
 113b780e686e8929a32bc279366ee1fb 213026 utils optional multistrap_2.1.21.tar.gz
 d49c6e37baa38ba6e656f4e5edad3d36 134330 admin optional multistrap_2.1.21_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRMj7hAAoJEPFn5DyBQ7aCK6kP/0j//lntCzLLlIG4/EnZ+qGR
wh4HPQ/ePLt1ilLU7kuhXfkHFl7CVezEjFPeLOBAnT6eYHXnfxXEQSmOx3x3EVJC
+RIjzTZN9Kc8n6Z8hK5g40nTwKD8BtkPEHxlvrO7CPZwPSZlg9IdwKdx/hyKirAT
pKXP2NCrbtpEt7pLZ7mujLoeYDofQY6dKgYwq6yEodJfX6JbxYnJY7DgMswBNtwZ
GZeJIwR2dCp0TioTrK6/E0kjdIVIgpqClLkDaO2FARPKx5t9s57sS0NHluxopodo
3K4XvgJ4xkxH6T7Ejp5GxIkLkP4fs5KmIeidTpZiu2FXWKqzqMFYDUEdewhnEXfw
bY3GUkKJFF3+flWIzJooK24WOl43c/swMzySqjmzF/ACf7AR69eMaQ+NyC+Rj0Nv
rFbYtKxkbBm1HMhgM1XXqSrc/7BmzkOAxy3l8TdFwUn/56cWcrUdn8Clcos16Gz4
rLkqggjcRh9C27gaJrjtP5jibXb6y5GCfBdAXDSNNktz/k51nKagCd1SZ7GAA0IE
CXwGn+IWL0TceIUzTX0tSJCNzsdvd84hZupHvVvUBuJlUkkXYGDK7ShNUbryLvS8
xjeIqm2+HYGNV7BcVkdSDVUH5t3J8nsHttGzY2bOfcqcMohKLcukrxmbMUPWc3VI
TJvkQgSgU3ql5VeIrxui
=5mG2
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 25 Jun 2013 07:41:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:44:48 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.